@charset "utf-8";

/* e-commerce */
div.prightcol div.order_error_message {
	color: #F00;
}

.redborder {
	border: 1px solid #F00 !important;
}

.engrave-msg {
	text-transform: uppercase;
}

span.cart_steps {
	
    font-size: inherit !important;
    font-family: inherit !important
}


#checkoutpg .step-payment .shippay-method .btn-confirm {
    float: none;
} 
.cs-customize-select.noarrow .select-selected a:after{display:none;}
